I am trying to run the drupal 7.22 update, but I get the error that I need to upgrade the drupal 6 branch first.

Asked by:
fredt / 8 Points
Time:
2013-04-23 9:50 am EST
Category:
Drupal
Hits:
492
My site is in drupal 7, and drupal 6 doesn't appear as an upgrade option.

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

johnpaulb-whh2
Staff
9,290 Points
2013-04-23 10:31 am EST
Hello fredt,

Thank you for your question. With Drupal, it depends which version you are running as per how you would perform an update.

If you are running Drupal 5, you must upgrade to Drupal 6 first.

Then you can upgrade from Drupal 6 to Drupal 7.

If you have any further questions, feel free to post them below.
Thank you,

-John-Paul

To submit a comment on this answer, please first login.

Want to share this Question?

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.